.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}

.text a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFB8DA;
	text-decoration: underline;
	
}
.text a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFB8DA;
	text-decoration: underline;
	
	background-color: #000000;
}
.text a:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	background-color: #FFB8DA;
	
}
.text a:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFB8DA;
	text-decoration: underline;

}

.pink-heading {
	font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif; 
	font-size: 18px; 
	font-weight: bold; 
	color: #FFB8DA; 
}

.text-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.mini-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.mini-text a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
	
}
.mini-text a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;

}
.mini-text a:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	background-color: #ffffff;
	
}
.mini-text a:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;

}
#fckback {
	background-color:#000000;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
/*
     FILE ARCHIVED ON 22:28:32 Jul 28, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:57:55 Sep 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.636
  exclusion.robots: 0.081
  exclusion.robots.policy: 0.068
  esindex: 0.01
  cdx.remote: 46.673
  LoadShardBlock: 224.327 (3)
  PetaboxLoader3.datanode: 209.432 (5)
  PetaboxLoader3.resolve: 197.488 (3)
  load_resource: 224.986
  loaddict: 75.005
*/